<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Регистрация</title>
    </head>
    <body>
        <h3 align="center">Регистрация</h3>
        <div align="center">
            <form  action="registration_success.html" method="post">
                 <label for="fname">First name:</label><br>
                 <input type="text" id="fname" name="fname" placeholder="Иванов"><br>
                 <label for="lname">Last name:</label><br>
                 <input type="text" id="lname" name="lname" placeholder="Иванович"><br>
                 <label for="login_user">Login:</label><br>
                 <input type="text" id="login_user" name="login_user"><br>
                 <label for="user_mail">Mail:</label><br>
                 <input type="email" id="user_mail" name="user_mail"><br>
                 <label for="user_pass">Password:</label>
                 <p title="Пароль должен содержать цифры"><input type="password" id="user_pass" name="user_pass" maxlength="10"></p>
                 Gender:
                 <input type="radio" id="male" name="gender" value="male">
                 <label for="male">Male</label>
                 <input type="radio" id="female" name="gender" value="female">
                 <label for="female">Female</label><br>
                 <input type="submit" name="submit_btn" value="Зарегистрироваться">
                 <input type="reset" name="" value="Сброс">
            </form>
        </div>
    </body>
</html>
